PHP Manual
Prev |  | Next

# Phar->getVersion

(no version information, might be only in CVS)

Phar->getVersion -- Return version info of Phar archive

## Description

string Phar->getVersion ( void )

Returns the API version of an opened Phar archive.

## Parameters

## Return Values

The opened archive's API version. This is not to be confused with the API version that the loaded phar extension will use to create new phars. Each Phar archive has the API version hard-coded into its manifest. See Phar file format documentation for more information.

## See Also

Phar::apiVersion()

Prev | Home | Next
Phar->getStub | Up | Phar->isBuffering